File:  [mozdev] / cascades / www / installation.html
Revision 1.22: download - view: text, annotated - select for diffs - revision graph
Mon Nov 18 12:49:05 2002 UTC (15 years, 1 month ago) by glazman
Branches: MAIN
CVS tags: HEAD
about other add-ons

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>
                       
  
  
  
  <script language="javascript">
<!--
function triggerURL(url) {
        if (!InstallTrigger.updateEnabled())
          return false; 
        else
          InstallTrigger.startSoftwareUpdate(url); 
        }
//-->
  </script>
  <title></title>

  

</head>

<body style="color: rgb(0,0,0);" link="#0000ee" alink="#0000ee" vlink="#551a8b">
             
<div style="margin-right: 1cm;">
<h4>Installation</h4>

     
<p style="margin-left: 40px;"><span style="background-color: rgb(204,255,255);">2002-sept-05</span>, CaScadeS is about to land into Mozilla's trunk. The source 
 files available here will be soon obsoleted by mozilla/extensions/editor/cascades. 
 In the meantime, you can install either an XPI corresponding to the future 
 trunk version (that will be v0.2), or older versions based on mozdev CVS 
repository.<br>
   </p>

     

<h3 style="margin-left: 40px;">Click here to install the <a href="http://daniel.glazman.free.fr/composer/cascades02.htm">CaScadeS  XPI</a>.<br>

   </h3>


     

     

     
<h4 style="background-color: rgb(255,102,102);">WARNING : below are links to older unsupported versions. SlideMaker is unsupported too and TOCMaker is obsoleted by <a href="http://bugzilla.mozilla.org/show_bug.cgi?id=170050">bug 170050</a>.<br>

   </h4>

           
<ol>

        <li>                               
    <h5 class="page-header">You need to install first the <a href="#" onclick="triggerURL('http://downloads.mozdev.org/cascades/extensions.xpi');">Extensions 
         PlaceHolder XPI</a> ; just click on the link and accept to install 
  the package.        It adds an <i>Extensions</i> menu entry to the main 
menu  bar of Composer</h5>
        </li>
        <li>then install <a href="#" onclick="triggerURL('http://downloads.mozdev.org/cascades/cascades.xpi');">CaScadeS</a> 
       itself (<b>WARNING</b> : this XPI will <u><b>not</b></u> work with 
a  version      of Gecko older than 05-April-2002 ; it implies that Netscape 
  6.x versions      will <b><u>not</u></b> allow the XPI to work well and 
you  should upgrade to      7.x)</li>
        <li>You
may also want to try two other tools, SlideMaker and TOCMaker    ; the  
   first one allows you to create slides and the second one generates/updates
        a table of contents. Warning, you need the Extensions PlaceHolder
XPI for these two add-ons too.                                    <ul>
            <li><a href="#" onclick="triggerURL('http://downloads.mozdev.org/cascades/slidemaker.xpi');">SlideMaker 
           v 0.1.0</a></li>
            <li><a href="#" onclick="triggerURL('http://downloads.mozdev.org/cascades/tocmaker.xpi');">TOCMaker 
           v 1.0</a></li>
                                   
    </ul>
        </li>
           
</ol>

                 </div>



</body></html>

FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>